.mentenanta .g4d-header {
    top: 30px;
}
figure p.descr {
    height: 42px;
    overflow: hidden;
}
.dropdown-menu {
    min-width:50rem;
    padding: 20px 20px;
    background: #698ef6;;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.dropdown-menu a {
    color: #FFF;
}
.g4d-header .dropdown-link {
    font-size: 24px;
    color: #fff;
    display: none;
    align-items: center;
}
@media (min-width: 992px) {
.g4d-header .dropdown-link {
    display: flex; } }
.g4d-header .mobile-menu {
    font-size: 24px;
    color: #fff;
    display: flex;
    align-items: center;
}
.g4d-header .dropdown-link span {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    margin-right: 10px;
    letter-spacing: .5px;
}

@media (min-width: 992px) {
.g4d-header .mobile-menu {
    display: none; } } 
.g4d-header .mobile-menu span {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    margin-right: 10px;
    letter-spacing: .5px;
}
.g4d-sidebar-menu {
    z-index: 3000;
    
    height: auto;
    min-height: 100%;
}

.g4d-sidebar-menu.show {
    position: absolute;
    top: 0;
    
}





/**
 * OLD
 */
.toptab {
    margin-bottom: 10px;
}

#greenfield,.profile {
  margin-top: 10px;
}

.profile {
  float: left;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: #b5b5b5 solid 1px;
  margin-right: 0;
}
#tag .profile {
  width: 100%;
  margin:0;
}
#tag .profile .bluebutton {
    margin-left: 0;
    width: 100%;
}
a.pagenatstyle {
  border: 1px solid #c3ccdf;
}

#profileimage,.profileimg {
  float: left;
}

.location,.profilename,#location,#profilename {
  float: left;
  width: 50%;
  margin-left: 0;
  margin-bottom: 5px;
  line-height: 18px;
  display: inline-block;
}
.profilename,#profilename {
  margin-bottom: 25px;
}
.location,#location {
    text-align: right;
}

.td_pop .location,.td_pop .profilename {
  width: 150px;
}

.profilename p {
  font-size: 18px;
}

#callme,.profile .bluebutton,a.pagenatstyle {
  font-size: 13px;
  text-align: center;
}

.description,.description2 {
  float: left;
  width: 100%;
  height: 60px;
  overflow: hidden;
  line-height: 20px;
  font-style: italic;
  margin-top: 5px;
  margin-right: 10px;
}

.profile .bluebutton {
  float: left;
  margin-left: 10px;
  padding: 8.5px 0;
  width: 145px;
}

#pagenat {
  float: left;
  width: 560px;
  margin: 30px 0;
}

a#previous img {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
  margin-left: -10px;
}

a#next img {
  float: right;
  margin-left: 10px;
  margin-top: 3px;
  margin-right: -10px;
}

a.pagenatstyle {
  float: left;
  background-color: #fff;
  padding: 10px;
  margin-right: 10px;
}

a#previous,a#previous:hover {
  padding-left: 20px;
  float: left;
}

a.pagenatstyle:hover,a.pagenatstyleactive {
  background: #44749d;
  color: #fff;
}

a#previous {
  background: url(../images/blackarrow.png) 5px 13px no-repeat;
}

a#previous:hover {
  background: url(../images/blackarrowhover.png) 5px 13px no-repeat,5px 13px #44749d;
}

a#next {
  background: url(../images/blackarrowright.png) 55px 13px no-repeat;
  padding-right: 20px;
}

a#next:hover {
  background: url(../images/blackarrowrighthover.png) 55px 13px no-repeat,55px 13px #44749d;
  padding-right: 20px;
}

#annnr {
  float: right;
  width: 90px;
  text-align: right;
  margin: 20px 10px;
  overflow: hidden;
  line-height: 36px;
}

#callme,#cleftside,.fll {
  float: left;
}

#chat {
    
}

#cleftside {
  width: 100%;
  padding: 0;
}

#callme {
  width: 220px;
  padding: 7px 0;
  margin: 5px 0;
  color: #fff;
}

.fll {
  width: 200px;
  margin: 5px 0 5px 10px;
}

.fll p.bluetext {
  float: left;
  width: 100px;
}

#crightside,.fll p.graytext {
  float: right;
}

#crightside {
  width: 100%;
  min-height: 351px;
  background: #d7e3f0;
  padding: 20px 10px;
}
#crightside.nobg {
    height: 0;
    min-height: 0;
    background: #FFF;
    margin: 0;
    padding: 0;
}

#sendmessagetop {
  margin-bottom: 10px;
  width: 100%;
}

#sendmessagetop i {
  margin: 0 10px 8px;
}

#sendmessagetop p {
  font-size: 18px;
  font-weight: 700;
  margin-top: 8px;
}

#sendmessagetop img#downarrow {
  margin-left: -180px;
  margin-top: 35px;
  position: absolute;
}

.sendmessagerow {
  float: left;
  margin: 4px 10px;
  width: 95%;
}

.sendmessagerow p {
  float: left;
  width: 100%;
}

.sendmessagerow input,.sendmessagerow textarea {
  float: left;
  width: 99%;
  margin: 5px 0;
}
.sendmessagerow input[type=checkbox] {
    width: auto;
}
.sendmessagerow .text1 {
    width: auto;
    margin: 5px;
}
.sendmessagerow .text2 {
    float: right;
    width: auto;
    line-height: 30px;
}
.sendmessagerow .text2 input {
    width: 20px;
    line-height: 14px;
    margin-right: 3px;
}


.inputstyleerror {
  padding: 5px;
}

.sendmessagerow p.redtext {
  font-size: 10px;
}

.sendmessagerow textarea {
  height: 60px;
  max-width: 99%;
  min-height: 60px;
  font-size: 17px;
  font-weight: 700;
}

#chatarea,#chatarea p {
  width: 100%;
  float: left;
}

#chatarea {
  height: 260px;
  border-bottom: #b5b5b5 solid 1px;
  overflow: auto;
}

#chatarea p {
  margin: 5px 0;
}

#chatarea p.lightgraytext {
  font-style: italic;
}

#submitarea {
  float: left;
  width: 400px;
  background: #f2f4f8;
  padding-bottom: 10px;
}

input#textmsg {
  float: left;
  width: 370px;
  padding: 5px;
  margin: 10px;
}

#namefield {
  float: left;
  width: 130px;
  margin-left: 10px;
}

#namefield input,#phonefield input {
  width: 70px;
}

#phonefield {
  float: left;
  margin-left: 10px;
}

#chatsendmessage {
    display: block;
  margin: 5px 10px 21px;
}

.breadcrumb {
    background: none;
    margin-bottom: 0;
}
.navbreadcrumb {
    background: #e9ecef;
    border-radius: 3px;
}

.menu-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #FFF;
    padding: 5px;
    z-index: 10;
}

.mobileImage {
    
}
.mobileImage .next,
.mobileImage .prev {
    position: fixed;
    top: 50%;
    margin-top: -30px;
    height: 60px;
    width: 60px;
    background: rgba(0,0,0,0.3);
    z-index: 10;
}
.mobileImage .next {
    left: 0;
    border-radius: 0 30px 30px 0;
}
.mobileImage .prev {
    right: 0;
    border-radius: 30px 0 0 30px;
}
.mobileImage .next i,
.mobileImage .prev i {
    color:#FFF;
    line-height: 60px;
    font-size: 45px; 
}
.mobileImage .close {
    position: absolute;
    top: 10px;
    height: 30px;
    width: 30px;
    background: rgba(0,0,0,0.3);
    z-index: 10;
    right: 15px;
    border-radius: 15px;
}
.mobileImage .close i {
    color:#FFF;
    line-height: 30px;
    font-size: 20px; 
}



@media (max-width: 768px) {
    .g4d-profile-name {
        display: block;
    }
    .g4d-profile-name p {
        display: block;
        width: 100%;
    }
}


/////////////////////////NEW STYLE/////////////////////

.ntext {
    font-size: 14px;
    line-height: normal;
}
.ntext h1 {
    font-size: 20px;
    margin: 20px 0 20px;
}
.ntext h2 {
    font-size: 18px;
    margin: 10px 0;
}
.ntext h3 {
    font-size: 18px;
    margin: 5px 0;
}
.ntext h4 {
    font-size: 16px;
    margin: 5px 0;
}
.ntext h5 {
    font-size: 16px;
    margin: 0;
}
.ntext h6 {
    font-size: 14px;
    margin: 0;
}
.ntext .post {
    margin: 5px 0;
}
.ntext .bottomPosts {
    margin-top: 20px;
    margin-bottom: 20px;
}
.ntext .bottomPosts h3 {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ntext .ndesc {
    float: left;
    margin: 20px 0px;
    line-height: 20px;
}